# Delete scoped context

Deletes the scoped context identified by `masterSitecoreContextId` and `sitecoreContextId` when it's no longer needed. This revokes access granted through that scoped context to its allowed `allowedResourceIds`.

Endpoint: DELETE /api/context/user/v1/contexts/{masterSitecoreContextId}/filtered/{sitecoreContextId}
Version: 1.0
Security: BearerAuth

## Security:

  - `BearerAuth` (unknown)
    http bearer JWT

## Path parameters:

  - `masterSitecoreContextId` (string, required)
    Sitecore Context ID of the master context

  - `sitecoreContextId` (string, required)

## Response 204:

  - `204` (unknown)
    Scoped context successfully deleted

## Response 401:

  - `401` (unknown)
    Unauthorized request or invalid access token

## Response 401 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 403:

  - `403` (unknown)
    Request does not contain required scopes (expected any of: `ep.usr.ctx:w`).

## Response 403 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 404:

  - `404` (unknown)
    Data not found by the provided organizationId or masterSitecoreContextId or sitecoreContextId

## Response 404 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 500:

  - `500` (unknown)
    Server-side exception during request execution

## Response 500 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

